Subject: RE: [Diffserv] Some comments on Diff-Serve Conceptual Model Draf t 3

From: Andrew Smith <[email-masked]>
Date: Tue, 30 May 2000 13:28:06 -0700

Brijesh,

It is precisely for the reasons that you mention that we need this draft:
oterhwise we will get several almost-but-not-entirely-consistent drafts that
compete for terminology or semantics. Yes, it is the rationale for MIB
definitions, PIB definitions, policy models, UML models, LDAP schemas, etc.
etc. The background material and model should not be replicated multiple
times. 

Certainly if there is overlap with the Diffserv MIB document then that is my
oversight - please tell me where and I will fix it. Overlap with the "QoS
policy draft" should be addressed to the authors of that document. 

Implementation guidelines are often not a topic for IETF WGs to address but
they are certainly not within the scope of this document. Feel free to raise
this as a possible work item with the WG co-chairs if you'd like to work on
it in the Diffserv WG.

Andrew
(speaking for the other Model draft authors, I hope)

****************************************************************
Andrew Smith                              tel: +1 (408) 579-2821
Extreme Networks                          fax: +1 (408) 579-3000
3585 Monroe St.                   http://www.extremenetworks.com
Santa Clara CA 95051-1450        em:  [email-masked]
****************************************************************

> -----Original Message-----
> From: Brijesh Kumar [mailto:[email-masked]]
> Sent: Tuesday, May 30, 2000 12:34 PM
> To: [email-masked]
> Subject: [Diffserv] Some comments on Diff-Serve Conceptual 
> Model Draft 3
> 
> 
> 
> This is kind of a strange draft whose usefulness seems only 
> marginal to me
> (rationale for MIB definitions - do we really need one?). It 
> may  have been
> useful at some point, but at this point, there isn't any 
> thing that is not
> already covered in Diff-Serv Arch document, or the MIB draft 
> or the QoS
> policy draft. It would have been more useful it has provided 
> more useful
> guidelines for implementation rather than shying away from 
> the core issue.
> 

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 30 May 2000 16:36:13 -0500

Andrew Smith wrote:

> Overlap with the "QoS

Indeed the Policy Framework WG people are looking very carefully at
the model draft, since consistency between their work and ours is essential.

  Brian